Adam Heath 23 år sedan
förälder
incheckning
130b1ca7b8
3 ändrade filer med 7 tillägg och 0 borttagningar
  1. 4 0
      ChangeLog
  2. 2 0
      debian/changelog
  3. 1 0
      debian/dpkg-doc.postinst

+ 4 - 0
ChangeLog

@@ -1,3 +1,7 @@
+Sat Sep 13 14:38:55 CDT 2003 Adam Heath <doogie@debian.org>
+
+  * debian/dpkg-doc.postinst: Add set -e.
+
 Sat Sep 13 14:36:37 CDT 2003 Adam Heath <doogie@debian.org>
 
   * lib/parse.c: Fix inverted test of eof in parsedb, while looking for eof

+ 2 - 0
debian/changelog

@@ -15,6 +15,8 @@ dpkg (1.10.11) unstable; urgency=low
   * Andrew Suffield <asuffield@debian.org>:
     Fix inverted test of eof in parsedb, while looking for eof after
     field name.  Closes: #198218
+  * Yann Dirson <dirson@debian.org>
+    Add set -e to dpkg-doc.postinst.  Closes: #191261
 
  -- Wichert Akkerman <debian@extern.wiggy.net>  UNRELEASED
 

+ 1 - 0
debian/dpkg-doc.postinst

@@ -1,4 +1,5 @@
 #! /bin/sh
+set -e
 
 if [ "$1" = configure ]; then
     if command -v install-docs >/dev/null 2>&1; then